/* Firefox old*/

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* IE */

@-ms-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* Opera and prob css3 final iteration */

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.blink-image {
    -moz-animation: blink normal 1.75s infinite ease-in-out;
    /* Firefox */
    -webkit-animation: blink normal 1.75s infinite ease-in-out;
    /* Webkit */
    -ms-animation: blink normal 1.75s infinite ease-in-out;
    /* IE */
    animation: blink normal 1.75s infinite ease-in-out;
    /* Opera and prob css3 final iteration */
}

.content-div-center {
    z-index: 9999;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: none;
}

.cn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pos-super {
    position: absolute;
    top: 30%;
    left: 42.6%;
}

.background {
    height: 100vh;
    width: 100%;
}

.backdrop {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #0000008f;
    opacity: 1;
    z-index: 9000;
}

.blur {
    backdrop-filter: blur(50px);
}
div#loading{
    display: none;
}
#loading-crud {
    display: none;
}

.linking-page:link {
    text-decoration: none;
}

.linking-page:hover {
    text-decoration: none;
    color: #fff;
}

.add-btn {
    color: #FFF;
}

.add-btn:link {
    text-decoration: none;
    color: #fff;
}

.add-btn:hover {
    text-decoration: none;
    color: #fff;
}

.nav-link.active{
    pointer-events: none;
}